=== debian/changelog ===
proj (4.9.3-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 11:43:18 +0200

proj (4.9.3-2~exp1) experimental; urgency=medium

  * Add patch to fix PJ_sch description, causes issues with PDL parser.
  * Add patch to fix 'International' typo.
  * Mark binary packages for Multi-Arch.
    (closes: #857538)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 Mar 2017 11:11:39 +0100

proj (4.9.3-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 14:48:27 +0200

proj (4.9.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.
  * Update datumgrids-ch.shar to also include the latest Swiss CHENyx06
    dataset, replacing chenyx06etrs.gsb with CHENYX06_etrs.{asc,gsb}.
  * Update README.debian & README.source for datumgrid{,-ch}.shar changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2016 10:50:20 +0200

proj (4.9.3~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add Kristian Evers to copyright holders.
  * Update symbols for 4.9.3~rc3.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Aug 2016 21:23:40 +0200

proj (4.9.3~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Revert OSX cruft exclusion from repacked upstream tarball.
    RC2 was generated on Ubuntu which doesn't contain the cruft.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Aug 2016 10:27:41 +0200

proj (4.9.3~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Repack upstream tarball to exclude OSX cruft.
  * Update copyright file, changes:
    - Update copyright years for Charles Karney
    - Add Thomas Knudsen, Drazen Tutic & Lovro Gradiser to copyright holders
    - Add license & copyright for src/PJ_sch.c
    - Change MIT license shortname to Expat
    - Add license & copyright for src/PJ_patterson.c
  * Drop patches, applied upstream.
  * Rename library package for SONAME bump.
  * Switch to headless variant for default-jdk dependency.
  * Drop custom backup handling for autoreconf.
  * Update symbols for 4.9.3~rc1.
  * Drop dh_installchangelogs override, rely on defaults.
  * Also install NEWS file in docs.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 16 Aug 2016 11:48:27 +0200
