## proj 5.0.0

=== debian/changelog ===
proj (5.0.0-4) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 15 Mar 2018 06:50:18 +0100

proj (5.0.0-4~exp1) experimental; urgency=medium

  * Add upstream patches from 5.0 branch:
    - Remove-angle-brackets-for-proj-headers.patch
    - Remove-pj_-prefix-from-static-functions.patch
    - Make-sure-that-transient-errors-are-returned-correctly.patch
      Should fix python-mpop test failure.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Mar 2018 15:07:18 +0100

proj (5.0.0-3) unstable; urgency=medium

  * Update pj_transform-height_unit.patch which changes as applied upstream.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Mar 2018 22:12:17 +0100

proj (5.0.0-3~exp2) experimental; urgency=medium

  * Add patch to fix height_unit() in proj_transform.c.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Mar 2018 12:20:41 +0100

proj (5.0.0-3~exp1) experimental; urgency=medium

  * Add upstream patches to fix regressions in 5.0.0:
    - 0001-Revert-fix-to-22.patch
      Fixes web mercator projection
    - pr845_*-reintroduce-support-for-vertical-scaling.patch
      Fixes +vdatum handling in cs2cs
    (closes: #892062)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Mar 2018 07:34:25 +0100

proj (5.0.0-2) unstable; urgency=medium

  * Install docs in all packages.
    (closes: #892025)
  * Update Homepage URL.
    (closes: #892026)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 04 Mar 2018 11:48:40 +0100

proj (5.0.0-1) unstable; urgency=medium

  * Strip pre-release from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 04 Mar 2018 09:52:44 +0100

proj (5.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Ignore test failures on hppa.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Mar 2018 21:33:04 +0100

proj (5.0.0~rc6-1~exp2) experimental; urgency=medium

  * Update datumgrids.shar (XZ compressed) with proj-datumgrid-1.7RC2.
  * Use XZ compression for datumgrids-ch.shar too.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Feb 2018 22:29:10 +0100

proj (5.0.0~rc6-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Don't ignore test failures for arm64, ppc64el, s390x & ppc64.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Feb 2018 20:39:55 +0100

proj (5.0.0~rc5-1~exp2) experimental; urgency=medium

  * Add patch by Charles Karney to relax some of the tests in geodtest.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Feb 2018 11:15:11 +0100

proj (5.0.0~rc5-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop install-nad-gtx.patch, applied upstream.
  * Update copyright years for Charles Karney.
  * Add upstream patch to fix gie test failures for missing grids.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Feb 2018 22:13:06 +0100

proj (5.0.0~rc4-1~exp2) experimental; urgency=medium

  * Update datumgrids.shar (XZ compressed) with proj-datumgrid-1.7RC1.
  * Add patch to also install .gtx files from proj-datumgrid.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Feb 2018 19:06:16 +0100

proj (5.0.0~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Ignore test failures on more problematic architectures.
  * Update watch file to use HTTPS.
  * Rename PROJ.4 to PROJ.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Feb 2018 18:19:41 +0100

proj (5.0.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied/included upstream.
  * Update symbols for 5.0.0~rc3.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Feb 2018 07:34:04 +0100

proj (5.0.0~rc2-1~exp4) experimental; urgency=medium

  * Add patch for missing ! in boolean evaluation.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Feb 2018 16:54:36 +0100

proj (5.0.0~rc2-1~exp3) experimental; urgency=medium

  * Ignore test failures on problematic architectures only.
  * Add patch to avoid XY, LP and UV datatype clashes with other libraries.
    See: #889922 & #889926
  * Fix deprecated source override location.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Feb 2018 11:13:32 +0100

proj (5.0.0~rc2-1~exp2) experimental; urgency=medium

  * Add patch to avoid numerical differences on non-amd64 architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Feb 2018 15:58:39 +0100

proj (5.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches applied upstream. Refresh remaining patch.
  * Update symbols for 5.0.0~rc2.
  * Don't ignore test failures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Feb 2018 22:46:28 +0100

proj (5.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Bump Standards-Version to 4.1.3, no changes.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update copyright years for copyright holders.
  * Drop patches, applied upstream.
  * Add patch to link libm to fix FTBFS.
  * Update symbols for 5.0.0~rc1.
  * Add patch to fix SOVERSION for Automake builds.
  * Rename library package for SONAME bump.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Add patch for adding cct & gie manpages.
  * Include all headers in libproj-dev.
  * Add patch to fix manpage formatting.
  * Add patch to fix manpage section for pj_init.
  * Don't use libjs-jquery for Doxygen docs.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Feb 2018 18:17:50 +0100
