=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                default-jdk-headless,
                ant,
                doxygen,
-               graphviz
-Standards-Version: 3.9.8
+               graphviz,
+               xz-utils
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/proj.git
-Homepage: https://github.com/OSGeo/proj.4/wiki
+Homepage: http://proj4.org/
 
 Package: proj-data
 Architecture: all
@@ -36,7 +37,7 @@
  This package contains auxiliary projection datum grids used by the
  library and tools.
 
-Package: libproj12
+Package: libproj13
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -45,7 +46,7 @@
          ${misc:Depends}
 Suggests: proj-bin
 Pre-Depends: ${misc:Pre-Depends}
-Description: Cartographic projection library 
+Description: Cartographic projection library
  Proj and invproj perform respective forward and inverse transformation
  of cartographic data to or from Cartesian data with a wide range of
  selectable projection functions (over 100 projections).
@@ -56,18 +57,18 @@
  forward and back azimuths and distance between an initial and terminus
  point latitudes and longitudes (inverse).
  .
- This package provides the PROJ4 shared library used by tools and third
+ This package provides the PROJ shared library used by tools and third
  parties programs.
 
 Package: libproj-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libproj12 (= ${binary:Version}),
+Depends: libproj13 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: proj-bin
 Pre-Depends: ${misc:Pre-Depends}
-Description: Cartographic projection library (development files) 
+Description: Cartographic projection library (development files)
  Proj and invproj perform respective forward and inverse transformation
  of cartographic data to or from Cartesian data with a wide range of
  selectable projection functions (over 100 projections).
@@ -78,13 +79,13 @@
  forward and back azimuths and distance between an initial and terminus
  point latitudes and longitudes (inverse).
  .
- This package provides the PROJ4 development files.
+ This package provides the PROJ development files.
 
 Package: proj-bin
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Cartographic projection library (tools) 
+Description: Cartographic projection library (tools)
  Proj and invproj perform respective forward and inverse transformation
  of cartographic data to or from Cartesian data with a wide range of
  selectable projection functions (over 100 projections).
@@ -95,15 +96,14 @@
  forward and back azimuths and distance between an initial and terminus
  point latitudes and longitudes (inverse).
  .
- This package provides the PROJ4 binary tools.
+ This package provides the PROJ binary tools.
 
 Package: libproj-java
 Architecture: any
 Section: java
-Depends: libproj12 (= ${binary:Version}),
-         libjs-jquery,
+Depends: libproj13 (= ${binary:Version}),
          ${misc:Depends}
-Description: Cartographic projection library (JNI bindings) 
+Description: Cartographic projection library (JNI bindings)
  Proj and invproj perform respective forward and inverse transformation
  of cartographic data to or from Cartesian data with a wide range of
  selectable projection functions (over 100 projections).
@@ -114,4 +114,4 @@
  forward and back azimuths and distance between an initial and terminus
  point latitudes and longitudes (inverse).
  .
- This package provides the Java Native Interface bindings for PROJ4.
+ This package provides the Java Native Interface bindings for PROJ.
