=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 
 DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-PROJ_VERSION=$(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
+include /usr/share/dpkg/pkg-info.mk
+
+UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 JAVA_HOME = /usr/lib/jvm/default-java
 
@@ -55,7 +57,12 @@
 	dh_auto_build
 
 override_dh_auto_test:
+# Ignore test failures on problematic architectures only
+ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386 hurd-i386 hppa ia64 powerpc"))
 	dh_auto_test || echo "Ignoring test failures"
+else
+	dh_auto_test
+endif
 
 override_dh_auto_install:
 	dh_auto_install
@@ -64,30 +71,18 @@
 	cp $(CURDIR)/src/org_proj4_PJ.h $(CURDIR)/debian/tmp/usr/include/.
 	cp $(CURDIR)/src/org_proj4_PJ_Type.h $(CURDIR)/debian/tmp/usr/include/.
 	
-	# Fix manpages 
-	for man in $(CURDIR)/debian/tmp/usr/share/man/man1/*.1 $(CURDIR)/debian/tmp/usr/share/man/man3/*.3; \
-	do \
-		sed -i -e 's/^\.nr LL 5.5i$$/\.\\"/' $$man; \
-	done
-
-	# Fixating man section in pj_init.3
-	sed -i -e 's/\(.TH PJ_INIT\) 3U\(.*\)/\1 3\2/' $(CURDIR)/debian/tmp/usr/share/man/man3/pj_init.3
-
 	# Empty dependency_libs in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
 
 	# Remove useless autogenreated doxygen files
 	rm -f $(CURDIR)/jniwrap/docs/html/*.md5
 
-	# Remove doxygen jquery.js copy in favor of libjs-jquery
-	rm -f $(CURDIR)/debian/*/usr/share/doc/libproj-java/html/jquery.js
-
 override_dh_install:
 	dh_install --list-missing
 
 override_dh_installdocs:
-	dh_installdocs AUTHORS NEWS README
+	dh_installdocs -A AUTHORS NEWS README
 
 override_dh_makeshlibs:
-	dh_makeshlibs -- -v$(PROJ_VERSION)
+	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
