## proj 5.0.1~rc1

=== debian/changelog ===
proj (5.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.
  * Add lintian override for vcs-deprecated-in-debian-infrastructure.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Mar 2018 16:50:34 +0100
