## proj 5.1.0

=== debian/changelog ===
proj (5.1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0, no changes.
  * Use filter instead of findstring to prevent partial matches.
  * Update lintian override for embedded-javascript-library.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add upstream patches to fix test failure with GCC 8.x.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Aug 2018 15:47:39 +0200

proj (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete dh_clean override.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jun 2018 15:12:04 +0200

proj (5.1.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 May 2018 21:46:51 +0200

proj (5.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Also ignore test failures on kfreebsd-i386.
  * Strip trailing whitespace from changelog & rules files.
  * Drop patches, included upstream.
  * Update copyright holders.
  * Add patch to ignore failed_to_load_grid error for missing grid file.
  * Add patch to fix SONAME.
  * Update symbols for 5.1.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 May 2018 20:56:42 +0200

proj (5.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4, no changes.
  * Add upstream patch to reset error state before each call to pj_inv/pj_fwd.
    Fixes some gdalwarp scenarios.
  * Add upstream patch to update jniwrap for Java 10 compatibility.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 May 2018 10:01:35 +0200

proj (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URLs for Salsa.
  * Drop override for vcs-deprecated-in-debian-infrastructure.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Apr 2018 13:29:00 +0200
