=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                doxygen,
                graphviz,
                xz-utils
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/proj.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/proj
+Vcs-Git: https://salsa.debian.org/debian-gis-team/proj.git
 Homepage: http://proj4.org/
 
 Package: proj-data
