## proj 5.2.0

=== debian/changelog ===
proj (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Sep 2018 18:15:48 +0200

proj (5.2.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Sep 2018 07:22:54 +0200

proj (5.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update Homepage URL to use HTTPS.
  * Add license & copyright for gtest sources.
  * Drop patches, included upstream.
  * Update datumgrids.shar (XZ compressed) with proj-datumgrid-1.8RC1.
  * Add patch to fix SONAME decrement.
  * Update symbols for 5.2.0~rc1.
  * Add patch to not install gtest libraries.
  * Add patch to not install test executables.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Sep 2018 09:23:37 +0200
