=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                doxygen,
                graphviz,
                xz-utils
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/proj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/proj.git
-Homepage: http://proj4.org/
+Homepage: https://proj4.org/
 
 Package: proj-data
 Architecture: all
