=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,6 @@
 		dh $@ --with autoreconf --parallel ; \
 	fi
 
-override_dh_clean:
-	dh_clean src/org_proj4_PJ_Type.h
-
 override_dh_auto_clean:
 	( cd $(CURDIR)/nad && cat $(CURDIR)/debian/datumgrids.list $(CURDIR)/debian/datumgrids-ch.list | xargs rm -f )
 	dh_auto_clean -Sant -Djniwrap
@@ -53,12 +50,12 @@
 	dh_auto_configure -- --with-jni=$(JAVA_HOME)/include
 
 override_dh_auto_build:
-	dh_auto_build -Sant -Djniwrap -- do_javah jar_it do_make_help
+	dh_auto_build -Sant -Djniwrap -- javadoc
 	dh_auto_build
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(findstring $(DEB_BUILD_ARCH),"i386 hurd-i386 hppa ia64 powerpc"))
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386 hurd-i386 hppa ia64 kfreebsd-i386 powerpc))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
@@ -69,7 +66,6 @@
 	
 	cp $(CURDIR)/src/projects.h $(CURDIR)/debian/tmp/usr/include/.
 	cp $(CURDIR)/src/org_proj4_PJ.h $(CURDIR)/debian/tmp/usr/include/.
-	cp $(CURDIR)/src/org_proj4_PJ_Type.h $(CURDIR)/debian/tmp/usr/include/.
 	
 	# Empty dependency_libs in .la files
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
@@ -85,4 +81,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
-
