## proj 6.3.0

=== debian/changelog ===
proj (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2020 08:03:43 +0100

proj (6.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Name field from upstream metadata.
  * Update symbols for amd64.
  * Add lintian override for no-dh-sequencer.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Dec 2019 14:10:20 +0100

proj (6.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update 6.2.1~rc1 symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2019 20:34:54 +0100

proj (6.2.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update symbols for 6.2.1~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2019 19:16:31 +0100

proj (6.2.0-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Sep 2019 13:10:14 +0200

proj (6.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Don't remove data/null on clean, included upstream too.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 09:38:16 +0200

proj (6.2.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add license & copyright for nlohmann sources.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Aug 2019 05:58:40 +0200

proj (6.1.1-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update symbols for amd64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Aug 2019 15:30:21 +0200

proj (6.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use wildcards in manpage-has-errors-from-man lintian override.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jul 2019 09:32:49 +0200

proj (6.1.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update URLs from proj4.org to proj.org.
  * Update upstream metadata for proj.4 -> PROJ rename.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jun 2019 20:50:58 +0200

proj (6.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 May 2019 19:54:22 +0200

proj (6.1.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 6.1.0~rc2 symbols for other architectures.
  * Update 6.1.0~rc3 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 May 2019 14:55:42 +0200

proj (6.1.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 6.1.0~rc1 symbols for other architectures.
  * Drop patches, applied/included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 May 2019 06:20:12 +0200

proj (6.1.0~rc1-1~exp2) experimental; urgency=medium

  * Add patch from PR #1454 to fix proj-rdnap test failures.
  * Update symbols for other architectures.
  * Add lintian overrides for manpage-has-errors-from-man.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 May 2019 20:30:48 +0200

proj (6.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 6.0.0 symbols for other architectures.
  * Add patch to fix spelling errors.
  * Update 6.1.0~rc1 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 May 2019 08:37:02 +0200

proj (6.0.0-1~exp2) experimental; urgency=medium

  * Update URL to FAQ, wiki page is gone.
  * Add version requirement for proj-data dependency.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Mar 2019 10:56:50 +0100

proj (6.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update 6.0.0~rc4 symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2019 19:48:28 +0100

proj (6.0.0~rc4-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 6.0.0~rc3 symbols for other architectures.
  * Update 6.0.0~rc4 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Feb 2019 06:56:06 +0100

proj (6.0.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 6.0.0~rc2 symbols for other architectures.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Feb 2019 22:08:06 +0100

proj (6.0.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop patches, included upstream.
  * Update 6.0.0~rc1 symbols for other architectures.
  * Drop unused lintian override for binary-without-manpage.
  * Add patch to fix spelling errors.
  * Update 6.0.0~rc2 symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Feb 2019 12:41:22 +0100

proj (6.0.0~rc1-1~exp3) experimental; urgency=medium

  * Add upstream patch to implement fuzzy proj string comparison.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Feb 2019 10:03:34 +0100

proj (6.0.0~rc1-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix uniconvert test failure on some architectures.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Feb 2019 08:49:03 +0100

proj (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop pre-release from symbols version.
  * Update datumgrids.shar (XZ compressed) with proj-datumgrid-1.8.

