=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               libsqlite3-dev,
+               pkg-config,
+               pkg-kde-tools,
                sharutils,
-               default-jdk-headless,
-               ant,
-               doxygen,
-               graphviz,
+               sqlite3,
                xz-utils
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/proj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/proj.git
-Homepage: https://proj4.org/
+Homepage: https://proj.org/
 
 Package: proj-data
 Architecture: all
@@ -37,11 +37,11 @@
  This package contains auxiliary projection datum grids used by the
  library and tools.
 
-Package: libproj13
+Package: libproj15
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: proj-data,
+Depends: proj-data (>= ${source:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Suggests: proj-bin
@@ -64,7 +64,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libproj13 (= ${binary:Version}),
+Depends: libproj15 (= ${binary:Version}),
+         libsqlite3-dev,
          ${misc:Depends}
 Suggests: proj-bin
 Pre-Depends: ${misc:Pre-Depends}
@@ -97,21 +98,3 @@
  point latitudes and longitudes (inverse).
  .
  This package provides the PROJ binary tools.
-
-Package: libproj-java
-Architecture: any
-Section: java
-Depends: libproj13 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Cartographic projection library (JNI bindings)
- Proj and invproj perform respective forward and inverse transformation
- of cartographic data to or from Cartesian data with a wide range of
- selectable projection functions (over 100 projections).
- .
- Geod and invgeod perform geodesic (Great Circle) computations for
- determining latitude, longitude and back azimuth of a terminus point given
- a initial point latitude, longitude, azimuth and distance (direct) or the
- forward and back azimuths and distance between an initial and terminus
- point latitudes and longitudes (inverse).
- .
- This package provides the Java Native Interface bindings for PROJ.
